#header{
    padding: 0px 20px;
    /* border-bottom: 2px solid rgb(0, 0, 0); */
    position: fixed;
    top: 0px;
    z-index: 100;
    background: white;
    box-shadow: 4px 4px 10px black;
}
.bg-light {
    background-color: #f8f9fa00 !important;
}
.top-logo-style {
    width: 100px;
}
button.btn.btn-outline-success {
    background: #01a544;
    border-color: #01a544;
    color: white !important;
    border-radius: 50px;
    padding: 10px 30px;
    font-weight: 600;
    transition: all .4s ease-in-out;
}
.button.btn.btn-outline-success:active{
    outline: none !important;
}
button.btn.btn-outline-success:hover{
    transform: translatey(-5px);
    box-shadow: 4px 4px 10px black;
}
.order-now-btn-style{
    margin-left: 10px;
    background: black !important;
    border-color: #000000 !important;
}
.navbar-brand {
    margin-right: 90px !important;
}
ul.navbar-nav.me-auto.mb-2.mb-lg-0 {
    display: flex;
    gap: 30px;
}
a.nav-link {
    font-weight: 600;
    font-size: 20px;
}
nav.navbar.navbar-expand-lg.navbar-light.bg-light{
    background-color: white !important;
}